zh_tw:

  datetime_picker:
    date:
      label: 日期
      placeholder: "YYYY/MM/DD"
    default:
      label: 日期和時間
      placeholder: "YYYY/MM/DD HH:MM"
    separated:
      label: 日期和時間
    time:
      label: 時間
      placeholder: "HH:MM"